@charset "UTF-8";

/* 構造 
----------------------------------------------------*/ 

/*----------------------------------------------------*/ 
/* CSS Index

- #header
- #contents
- #footer
------------------------------------------------------*/


body {
	min-width:1000px;
}

/*----------------------------------------------------*/ 
/* #header
------------------------------------------------------*/ 

#header {
}


/*----------------------------------------------------*/ 
/* #container
------------------------------------------------------*/ 
#container {
	margin:0 auto;
	padding-bottom:50px;
	width:1000px;
}
#container:after {	content:".";}


/*----------------------------------------------------*/ 
/* #contents
------------------------------------------------------*/ 
#contents {
	float:right;
	padding-top:6px;
	width:753px;
}

#contents.wide {
	width:1000px;
	float:none;
}

#contents.reverse {
	float:left;
	margin-right:42px;
	padding-top:0;
	width:758px;
	min-height: 750px;
}


/*----------------------------------------------------*/ 
/* #navi
------------------------------------------------------*/ 
#navi {
	float:left;
	margin:-86px 0 0 -7px;
	position:relative;
	width:245px;
	z-index:10;
}

#left_navi {
	float:left;
	margin-left:-7px;
	position:relative;
	width:245px;
	z-index:20;
}

#right_navi {
	overflow:hidden;
	float:right;
	width:200px;
	zoom:1;
}

/*----------------------------------------------------*/ 
/* #footer
------------------------------------------------------*/ 

#footer {
	width:100%;
}

